package com.zkqy.system.entity.vo;

import com.zkqy.system.entity.DragTableBtn;

/**
 * @author hanzihang
 * @date 2024/3/29 4:59 PM
 */
public class DragTableBtnDefaultVo {
    private String tableKey;
    private String hasPermiName;
    private String menuID;
    private DragTableBtn dragTableBtnTop;
    private DragTableBtn dragTableBtnRight;

    public String getTableKey() {
        return tableKey;
    }

    public void setTableKey(String tableKey) {
        this.tableKey = tableKey;
    }

    public String getHasPermiName() {
        return hasPermiName;
    }

    public void setHasPermiName(String hasPermiName) {
        this.hasPermiName = hasPermiName;
    }

    public String getMenuID() {
        return menuID;
    }

    public void setMenuID(String menuID) {
        this.menuID = menuID;
    }

    public DragTableBtn getDragTableBtnTop() {
        return dragTableBtnTop;
    }

    public void setDragTableBtnTop(DragTableBtn dragTableBtnTop) {
        this.dragTableBtnTop = dragTableBtnTop;
    }

    public DragTableBtn getDragTableBtnRight() {
        return dragTableBtnRight;
    }

    public void setDragTableBtnRight(DragTableBtn dragTableBtnRight) {
        this.dragTableBtnRight = dragTableBtnRight;
    }
}
